services:
  nexus:
    image: bitnamilegacy/tomcat:10.1.43
    restart: always
    container_name: ${CONTAINER_NAME}
    environment:
      - TOMCAT_PASSWORD=${TOMCAT_PASSWORD}
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    volumes:
      - ./data:/bitnami/tomcat
    networks:
      - 1panel-network
    labels:
      createdBy: "Apps"
networks:
  1panel-network:
    external: true